<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <gradient android:startColor="#fff8f372" android:endColor="#fffdfbf2" android:angle="90.0" android:centerColor="#fffaf2d7" />
    <corners android:radius="2.0dip" />
    <stroke android:width="2.0dip" android:color="#ffffff00" />
</shape>